Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità

Vulnerabilità in prodotti Cisco (5 giugno 2019)

cisco  denial-of-service  remote code execution   giovedì, 6 giugno 2019

Cisco ha rilasciato il 5 giugno 2019 diversi aggiornamenti di sicurezza che risolvono vulnerabilità multiple in diversi prodotti. Le più gravi di queste vulnerabilità potrebbero consentire ad un attaccante di eseguire codice arbitrario da remoto o causare condizioni di denial of service sui dispositivi affetti.

Per maggiori dettagli sulle vulnerabilità, sui prodotti affetti, sulle possibili contromisure e sugli aggiornamenti disponibili, si raccomanda agli utenti e agli amministratori di sistemi Cisco di consultare i seguenti bollettini di sicurezza (in Inglese):

Notizie correlate

Vulnerabilità in VLC media player consente esecuzione di codice arbitrario

18 giugno 2019

È stata scoperta una vulnerabilità in VideoLAN VLC media player che può consentire l'esecuzione di codice arbitrario.Leggi tutto

Vulnerabilità in VMware Tools e Workstation

10 giugno 2019

VMware ha rilasciato un avviso di sicurezza relativo a due vulnerabilità di gravità elevata nei prodotti VMware Tools per Windows e Workstation Pro/Player per Linux.Leggi tutto

Aggiornamento di sicurezza Android (giugno 2019)

4 giugno 2019

Google ha rilasciato l'aggiornamento di sicurezza di giugno che risolve svariate vulnerabilità nel sistema operativo Android, le più gravi delle quali potrebbero consentire l'esecuzione di codice da remoto sul dispositivo.Leggi tutto